wget_html_parsed_result(3)

NAME
wget_html_parsed_result

SYNOPSIS

  Data Fields
wget_vector * uris
list of found URLs (entries: wget_html_parsed_url)
const char * encoding
the charset encoding set by the parsed document or NULL if none
wget_string base
the BASE set in the document or NULL if none
bool follow: 1
if the 'follow' attribute was found in a META tag

Author

Generated automatically by Doxygen for wget2 from the source code.